/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1024px) and (max-width:1200px)
{
    .work .working-content .info-arrow::after {
        right: -29%;
    }
}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{

}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    header .header-content .info {
        padding: 50px 0;
    }
    header .header-content .info .title {
        font-size: 24px;
    }
    .best .heading .title {
        font-size: 25px;
    }
    .best .heading .type {
        font-size: 18px;
    }
    .best .best-content .info{
        padding: 0 20px ;
    }
    .best .best-content .info .text {
        font-size: 15px;
    }
    .work .working-content {
        padding: 30px 0;
    }
    .work .working-content .info .working-images {
        width: 100px;
        height: 100px;
        line-height: 100px;
    }
    .work .working-content .info-arrow::after {
        width: 40%;
        right: -5%;
    }
    .work .working-content .not-arrow::after{
        display: none; 
    }
    .work .work-heading .title {
        font-size: 25px;
    }
    .pricing{
        padding: 30px 0;
    }
    .pricing .pricing-content .card {
        width: 18rem !important;
    }
    .pricing .pricing-content .card {
        margin: 50px auto;
    }
    .clients .clients-content .text {
        width: 100%;
        font-size: 14px;
    }
    .clients .clients-content .title {
        font-size: 27px;
    }
    footer .footer-heading .links-icon .icon {
        margin-left: 14px;
    }
    footer .footer-heading a {
        font-size: 23px;
        display: flex;
    }
    footer .footer-heading a img {
        width: 40%;
    }
    footer .footer-heading a h5 {
        margin: auto;
    }
    footer .content {
        padding: 20px 0;
    }
    footer .content-email .btn {
        width: 55%;
    }
    footer .copy {
        font-size: 13px;
    }
    .navbar .collapse .navbar-nav .nav-item .nav-link {
        padding: 10px 0;
    }
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    
}
@media(min-width: 425px) and (max-width: 576px)
{
    .work .working-content .info-arrow::after {
        right: -18%;
    }
}
@media (min-width: 375px) and (max-width: 425px)
{
    .work .working-content .info-arrow::after {
        right: -22%;
    }
}
@media (min-width: 320px) and (max-width: 375px)
{
    .work .working-content .info-arrow::after {
        width: 40%;
        right: -27%;
    }
}
@media (max-width: 320px)
{

}
